#+TITLE: Chevening 2015 Unis :academia:@personal:
#+FILETAGS: :atomic:note:

* Chevening 2015 Unis :academia:@personal:
:PROPERTIES:
:CREATED: c32173b2-86b0-44a4-b507-d13b8e79955c
:SOURCE: /home/user/memex/daily/2015-11-01.org
:END:

:CREATED: [2015-11-01 Sun 13:30]
:IMPORTED: [2023-02-08 Wed 19:22]
:MODIFIED: [2015-11-01 Sun 13:31]

UCL MSc STS
U Edinburgh MSc STS
U Nottingham MA Research Methods (STS)


* Backlinks
- Source: [[file:/home/user/memex/daily/2015-11-01.org][2015-11-01.org]]
